<div class="card left-menu">

  <h6 class="card-title card-header" (click)="expandAddress(1)"> Adresse 1</h6>
  <div class="card-body">
    <app-data [hidden]="!showFirst" (emitter)="emmitLocation($event,location1Emitter)"></app-data>
  </div>
  <h6 class="card-title card-header card-link" (click)="expandAddress(2)"> Adresse 2</h6>
  <div class="card-body">
    <app-data [hidden]="!showSecond" (emitter)="emmitLocation($event,location2Emitter)"></app-data>
  </div>
  <button class=" btn-success" (click)="emmitRoute()">Berechne Route</button>

</div>



